### Enumeration

# ICalGLib PropertyMethod

#### Declaration

    enum ICalGLib.PropertyMethod

#### Description

No description available.

#### Members

`I_CAL_METHOD_X`

  No description available.

  - Value: `10500`
  - Available since: 4.0
`I_CAL_METHOD_PUBLISH`

  No description available.

  - Value: `10501`
  - Available since: 4.0
`I_CAL_METHOD_REQUEST`

  No description available.

  - Value: `10502`
  - Available since: 4.0
`I_CAL_METHOD_REPLY`

  No description available.

  - Value: `10503`
  - Available since: 4.0
`I_CAL_METHOD_ADD`

  No description available.

  - Value: `10504`
  - Available since: 4.0
`I_CAL_METHOD_CANCEL`

  No description available.

  - Value: `10505`
  - Available since: 4.0
`I_CAL_METHOD_REFRESH`

  No description available.

  - Value: `10506`
  - Available since: 4.0
`I_CAL_METHOD_COUNTER`

  No description available.

  - Value: `10507`
  - Available since: 4.0
`I_CAL_METHOD_DECLINECOUNTER`

  No description available.

  - Value: `10508`
  - Available since: 4.0
`I_CAL_METHOD_CREATE`

  No description available.

  - Value: `10509`
  - Available since: 4.0
`I_CAL_METHOD_READ`

  No description available.

  - Value: `10510`
  - Available since: 4.0
`I_CAL_METHOD_RESPONSE`

  No description available.

  - Value: `10511`
  - Available since: 4.0
`I_CAL_METHOD_MOVE`

  No description available.

  - Value: `10512`
  - Available since: 4.0
`I_CAL_METHOD_MODIFY`

  No description available.

  - Value: `10513`
  - Available since: 4.0
`I_CAL_METHOD_GENERATEUID`

  No description available.

  - Value: `10514`
  - Available since: 4.0
`I_CAL_METHOD_DELETE`

  No description available.

  - Value: `10515`
  - Available since: 4.0
`I_CAL_METHOD_POLLSTATUS`

  No description available.

  - Value: `10516`
  - Available since: 4.0
`I_CAL_METHOD_NONE`

  No description available.

  - Value: `10599`
  - Available since: 4.0